uuid: e6a86605-409f-47b0-993d-74de56afed6e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.page
  module:
    - metatag
_core:
  default_config_hash: n2TFzOb_KtFLLjQrHXe-YhLMnwPwXTqsBVkr0aTK_EA
id: node.page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: page
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
